=== debian/control ===
Source: jolicloud-webapp-mobileme
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-mobileme
Provides: prism-webapp-mobileme
Replaces: prism-webapp-mobileme (<= 1.0)
Conflicts: prism-webapp-mobileme (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.me.com/
Description: Jolicloud web application for MobileMe
 The MobileMe web site running in a simple Jolicloud window.

Package: prism-webapp-mobileme
Architecture: all
Depends: jolicloud-webapp-mobileme
Description: Transitional package for jolicloud-webapp-mobileme
 This is a transitional package for jolicloud-webapp-mobileme, and can safely
 be removed after the installation is complete.
